pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #333333;
	text-align: left;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;


}
h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: normal; color: #990000; text-align: left }
ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; list-style-type: disc; margin-top: 6px; margin-bottom: 6px}
ul ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; list-style-type: lower-roman; margin-top: 6px; margin-bottom: 6px}
ol { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; list-style-type: decimal; margin-top: 6px; margin-bottom: 6px; font-weight: normal}
ol ol { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; list-style-type: none; font-weight: normal}
ol ol ol { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; list-style-type: lower-alpha; font-weight: normal} 
.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; color: #d4d0c8; background-color: #666666}
.navigator { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}
.bodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #333333; text-align: left}
.bodytextbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #666666; text-align: left ; font-weight: bold}
.title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #990000; text-align: left }
.bodytextitalic { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #666666; text-align: left ; font-style: italic}
.smallbodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666 }
.article-copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #000000; font-style: normal}
.ArticleTitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #000066; font-weight: bold}

.bodytext-type { font-family: "Courier New", Courier, mono; font-size: 14px; line-height: normal; color: #333333; text-align: left }
.bodytextmedium {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; color: #333333; text-align: left
}
.smallbodytextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	font-weight: bold;

}
hr {
	font-size: 1px;
	color: #666666;
	border: 1px solid;
}
dt {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; color: #333333; text-align: left
}
dd {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; color: #333333; text-align: left
}
h3 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #990000; text-align: left
}
